# [2020-20-02] (Role version tag)

[New] Short description of new substantial features that was added

[Improved] Short description of minor improvements that was made to existing features

[Fixed] Short description of fixed bugs

[Other] Short description of other changes that are not covered by topics above
